Page MenuHomePhabricator

Move Brickimedia to ShoutWiki
Closed, ResolvedPublic

Description

Let's get this started, shall we?

Event Timeline

Ajraddatz created this task.Feb 6 2017, 5:57 AM
lcawte added a subscriber: lcawte.Feb 6 2017, 11:29 PM
lcf119 added a subscriber: lcf119.Feb 10 2017, 9:17 PM

Sure, we need access to the DNS before we can do anything (pretty much all the prep work is done)

Ok, how can that be accomplished?

Transferring the domain to me (as I said I'd foot the bill a few times) is probably the easiest in the long run.

SamanthaNguyen closed this task as Resolved.Jun 3 2017, 10:13 PM